{% extends 'main/base.html' %}

{% load static %}

{% block js %}
    {{ block.super }}
    <script src="{% static 'js/main.js' %}"></script>
{% endblock %}

{% block body %}
    <div class="container">
        <h2>Главная</h2>
        <div class="row" id="filters">
            <div class="col-12">
                <h5>Фильтры</h5>
            </div>
            <div class="col">
                <select id="state-select" name="state">

                </select>
            </div>
            <div class="col">
                <select id="owner-select"  name="owner">

                </select>
            </div>
        </div>
        <div class="row" id="table-row">
            <div class="col" id="table-column">

            </div>
        </div>
    </div>
{% endblock %}